MediaWiki:Vector.css: Difference between revisions

From Forklift Certified Video Games
Jump to navigation Jump to search
Admin
Admin (talk | contribs) (Undo revision 71 by Admin (talk))
Line 46: Line 46:


.vector-menu-tabs li {
.vector-menu-tabs li {
     background-image: linear-gradient(to top,#ded5ba 0,#ded5ba 100%; }
     background-image: linear-gradient(to top,#ded5ba 0,#ded5ba 1px,#ded5ba 100%); }


.vector-menu-tabs .selected {
.vector-menu-tabs .selected {

Revision as of 11:12, 30 May 2025

/* All CSS here will be loaded for users of the Vector skin */
body { background-color: #e8e1d5; }

#p-navigation { background-color: #e8e1d5; }

#mw-head { background-color: #e8e1d5; }
#mw-panel { background-color: #e8e1d5; }
#p-logo { background-color: #e8e1d5; }

#p-tb { background-color: #e8e1d5; }
#p-tb-label { background-color: #e8e1d5; }

.mw-body { border: 1px solid #000000; }

#content { background-color: #ded5ba; }
#bodyContent { background-color: #ded5ba; }
#firstHeading { background-color: #ded5ba; }

#catlinks { background-color: #e8e1d5; }
#p-tb .body { background-color: #e8e1d5; }

#footer { 
 background-color: #ded5ba;
 min-height: 100px; 
 top: 10px;
 border: 1px solid #000000;
}



.vector-menu-tabs li a {
    color: #3D72A8; }
.vector-menu-tabs li a:visited {
    color: #3D72A8; }
.vector-menu-tabs .new a {
    color:#E12F33 !important; }
.vector-menu-tabs .new a:visited {
    color:#E12F33 !important; }





.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
    background-image: linear-gradient(to bottom,#e8e1d5 0,#e8e1d5 100%); }

.vector-menu-tabs li {
    background-image: linear-gradient(to top,#ded5ba 0,#ded5ba 1px,#ded5ba 100%); }

.vector-menu-tabs .selected {
    background: #000000; }

.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited {
    color: #e8e1d5; }

.vector-menu-tabs li a:hover {
    color: #ded5ba; }

.vector-menu-tabs { border: 1px solid #000000; }